<?php

//-----Создаем титл страницы-----//
$title = 'Статус';
//----- Подключаем require_once (он же include_once)-----//
require_once ('../system/function.php');
require_once ('../system/header.php');
if(!$user['id'])
{
header('Location: '.$HOME);
exit();
}
if(isset($_REQUEST['ok'])) {
$msg=strong($_POST['status']);
if(empty($msg)) {
echo '<div class="podmenu"><center><b>Введите текст!</b></center></div>';
require_once ('../system/footer.php');
exit();
}

if(mb_strlen($msg) < 3) {
echo '<div class="podmenu"><center><b>Введите текст минимум 3 символа!</b></center></div>';
require_once ('../system/footer.php');
exit();
}

if(mb_strlen($msg) > 500) {
echo '<div class="podmenu"><center><b>Введите Текст максимум 500 символа!</b></center></div>';
require_once ('../system/footer.php');
exit();
}
echo "<div class='podmenu'><center>Статус установлен</center></div>";
mysql_query("INSERT INTO `status` (`id_user`, `time`, `msg`, `pokaz`) values('$user[id]', '".time()."', '$msg', '1')");
}
/*------------------------статус форма-----------------------*/


		echo '<div class="links">Статус [512 символов]';
		echo '<form action="" method="post">';
		echo '<textarea type=\"text\"  name="status" value=\"\"/></textarea><br /> ';
		echo '<input   type="submit" name="ok" value="Установить" />';

		echo "</div></form>";

/*-----------------------------------------------------------*/

echo '<div class="links">» <a href="'.$HOME.'/user/cab.php">Назад в кабинет</a></div>';
//-----Подключаем низ-----//
require_once ('../system/footer.php');
?>